@charset "UTF-8";

body {
	background-repeat: no-repeat;
	background-color: #dbdbdb;
}

#pagecontainer {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#headerboardertop {
	height: 51px;
	width: 990px;
	background-image: url(img/resume-page-img/images/ResumePage-topBar.png);
	position: relative;
}
#headerboarderleft {
	height: 279px;
	width: 43px;
	background-image: url(img/resume-page-img/images/ResumePage-LeftBar.png);
	background-repeat: no-repeat;
	position: relative;
	float: left;
}
#headerart {
	height: 279px;
	width: 907px;
	background-image: url(img/resume-page-img/images/ResumePage_Header.jpg);
	position: relative;
	float: left;
	background-repeat: no-repeat;
}
#headerborderright {
	background-image: url(img/resume-page-img/images/ResumePage-RightBar.png);
	background-repeat: no-repeat;
	height: 279px;
	width: 40px;
	position: relative;
	float: left;
}

/*******************************************************************************

The Following Styles are for the Menu Bar

 *******************************************************************************/

.button {
	font-family:  "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 80%;
}

 #NavigationContainer {
	width: 908px;
	margin-right: 42px;
	margin-left: 42px;
	position: absolute;
	top: 312px;
	z-index: 1001;
	height: 36px;
	background-color: #000000;
}

 #NavigationContainer1 {
	width: 908px;
	margin-right: 42px;
	margin-left: 42px;
	position: absolute;
	top: 346px;
	z-index: 1000;
	height: 36px;
	background-color: #FF931E;
}



 
p a {
	color: #000;
	text-decoration:underline!important;

}
a{
	color:#000;
	text-decoration:none;
	}
p a:hover{	text-decoration: none!important;
}

ul#nav {
	list-style: none;
	margin: 0;
	list-style-type: none;
	vertical-align: middle;
	text-align:center;
}

ul#nav1 {
	list-style: none;
	margin: 0;
	list-style-type: none;
	vertical-align: middle;
	text-align: center;
}


ul#nav li a {
	display: block;
	font-weight: normal;
	background:#000000;
	list-style-type: none;
	padding-bottom: 0px;
	color: #CCCCCC;
	height: 33px;

}

ul#nav1 li a {
	display: block;
	font-weight: normal;
	background:#FF931E;
	list-style-type: none;
	color: #000000;
	height: 33px;

}


ul#nav li a:hover{
	background:#888;
	color:#fff;
	height: 36px;
	}
	
ul#nav1 li a:hover{
	background:#888;
	color:#fff;
	height: 36px;
	}
	
#NavigationContainer li {
	float: left;
	position: relative;
	width: 100px;
	text-align: center;
	margin-right:5px;
	list-style-type: none;
	height: 36px;
	background-color: #000000;
	background-position: center;
	line-height: 35px;
	vertical-align: text-bottom;
}

#NavigationContainer1 li {
	float: left;
	position: relative;
	width: 205px;
	text-align: center;
	margin-right:5px;
	list-style-type: none;
	height: 36px;
	background-color: #FF931E;
	background-position: center;
	line-height: 36px;
	vertical-align: text-bottom;
}


.DropMenu {
	float: left;
	position: relative;
	width: 100px;
	text-align: center;
	margin-right:5px;
	list-style-type: none;
	height: 36px;
	background-color: #000000;
	line-height: 36px;
	-moz-box-shadow: 3px 3px 4px #646464;
	-webkit-box-shadow: 3px 3px 4px #646464;
	box-shadow: 3px 3px 4px #646464;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#646464')";
}



li ul {
	display: none;
	position:absolute;
	width:100px;
	top: 26px;
	left: 0;
	font-weight: normal;
	margin-left:0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

ul#nav li ul.sub li{
	border-width:0 1px 1px 1px!important;
}

ul#nav li ul.sub li a{
	font-weight: normal!important;	
}
li>ul {
	top: 36px;
	left: auto;
}

li:hover ul, li.over ul {
	display: block;
}






/*******************************************************************************

The Following styles are for the Body of the page layout

 *******************************************************************************/
#bodytextcontainer {
	width: 990px;
	float: left;
	position: relative;
}

#headlinecontainer {
	background-image: url(img/resume-page-img/images/ResumePage-TextHeadline_05.png);
	background-repeat: no-repeat;
	float: left;
	height: 154px;
	width: 990px;
	position: relative;
}

h1 {
	font-family: "Gill Sans", "Gill Sans MT", Trebuchet, "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #006892;
	text-align: center;
	font-size: 180%;
	text-indent: -1000%;
}
#bodytextcontainer {
	float: left;
	width: 990px;
}
#resumetextcontainer {
}
#resumetextcontainer {
	float: left;
	width: 990px;
	background-image: url(img/resume-page-img/images/ResumePageBodyBackground_07.png);
	background-repeat: repeat-y;
}

p {
	font-family: "gill sans", "gill sans MT", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-align: justify;
}
h2 {
	font-family: "Gill Sans", "Gill Sans MT", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 200%;
	text-align: center;
}


/*******************************************************************************

The Following Styles the footer

 *******************************************************************************/

#footercontainer {
	width: 990px;
	position: relative;
	float: left;
}
#tablecontainer {
	height: 482px;
	width: 460px;
	margin-top: 13px;
	margin-left: 40px;
}

#bottombar {
	background-image: url(img/resume-page-img/images/OrtnerGraphicsFooter.png);
	background-repeat: no-repeat;
	width: 990px;
	z-index: 101;
	height: 45px;
	position: relative;
}


.textfooterparagraph {
	font-family: "Gill Sans", "Gill Sans MT", "Gill Sans Std", Trebuchet, "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 75%;
}

#footertextcontainer {
	width: 990px;
	position: relative;
}
.label {
	font-family: "gill sans", "gill sans MT", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	text-align: right;
}
#resumetextmargin {
	margin-right: 75px;
	margin-left: 75px;
}
h3 {
	font-family: "Gill Sans", "Gill Sans MT", "Gill Sans MS", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 115%;
}
ul li {
	font-family: "Gill Sans", "Gill Sans MS", "Gill Sans MT", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
}
.rule {
	background-color: #000;
	height: 3px;
	width: 840px;
	background-position: center center;
	position: relative;
}
#bodytextcontainer #resumetextcontainer #resumetextmargin p {
	text-align: center;
}
